package com.ssj.service.conch.common.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2020/6/10
 */
public class PageNewReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "pageNo", value = "当前页数", required = true)
    private Integer pageNo;

    @ApiModelProperty(name = "pageSize", value = "每页条数", required = true)
    private Integer pageSize;


    @ApiModelProperty(name = "maxCreateTime", value = "最大时间", required = true)
    private String maxCreateTime;

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public String getMaxCreateTime() {
        return maxCreateTime;
    }

    public void setMaxCreateTime(String maxCreateTime) {
        this.maxCreateTime = maxCreateTime;
    }
}
